<div class="view" class="md-padding dialogdemoBasicUsage" id="popupContainer">
	<h1>Create new workout!</h1>
	<form>
		<table class="exerciseInput" border="1px">
			<tr>
				<th>Exercise Name</th>
				<th>Exercise Weight</th>
				<th>Exercise Sets</th>
				<th>Exercise Reps</th>
			</tr>
			<tr ng-repeat="exercise in exercises">
				<th><input type="" name="NameInput" ng-model="exercise.name" ng-value="exercise.name"></th>
				<th><input type="" name="weightInput" ng-model="exercise.weight" ng-value="exercise.weight"></th>
				<th><input type="" name="setsInput" ng-model="exercise.sets" ng-value="exercise.sets"></th>			
				<th><input type="" name="repInput" ng-model="exercise.reps" ng-value="exercise.reps"></th>
				<th><input type="button" name="delete" value="delete" ng-click="deleteExercise(exercise)"></th>
			</tr>	
		</table>
		<input type="button" name="addExercise" value="Add an Exercise" ng-click="addExercises(exercise.name, exercise.weight, exercise.sets, exercise.reps)">



		<md-button class="md-primary md-raised" ng-click="showAlert($event)">
      		Alert Dialog
    	</md-button>

		<input type="button" name="resetProgram" value="Reset" ng-click="resetProgram()">
		<input type="submit" name="saveExercises" value="Save this Program" ng-click="saveProgram()">
	</form>

	<br/>
</div>
